@media (max-width: 1440px) {
  .index_three .hover {
    padding: 0 2.25rem 0 3.5rem;
  }
  .index_three .hover .name {
    font-size: 2.5rem;
  }
  footer .left {
    width: 31rem;
  }
  footer .center {
    width: calc(100% - 31rem - 23rem);
  }
}
@media (max-width: 1280px) {
  .banner .hover .p1 {
    font-size: 4rem;
  }
  .index_one .top .left .name {
    font-size: 2.25rem;
  }
  .index_one .ul li > a .content .name {
    font-size: 1.5rem;
  }
  .index_one .ul li > a .content {
    padding: 1.5625rem 2.25rem;
  }
  .index_two .margin {
    width: 80%;
  }
  .index_two .ul li .right .name {
    font-size: 2.25rem;
  }
  .index_three .hover .name {
    font-size: 2.25rem;
  }
  .index_three .hover .name {
    margin: 2rem 0 1.25rem;
  }
  footer .left {
    width: 29rem;
  }
  footer .center {
    width: calc(100% - 29rem - 23rem);
  }
  .list_solution_two .swiper-container {
    padding: 0 12.625rem;
  }
}
@media (max-width: 990px) {
  .index_one .top .left {
    order: 2;
  }
  .index_one .top .left > div {
    padding: 30px;
  }
  .index_one .top .right {
    order: 1;
  }
  .index_two .margin {
    width: 100%;
  }
  footer .right input:last-child {
    margin-bottom: 1.375rem;
  }
  .banner .hover .p1 {
    font-size: 3.5rem;
  }
  .index_two .ul li .left,
  .index_two .ul li .right {
    width: 100%;
  }
  .index_two .ul li:nth-child(even) .left {
    order: 1;
  }
  .index_two .ul li .right {
    padding: 30px;
  }
  footer .left {
    width: 100%;
  }
  footer .center {
    width: 100%;
    margin: 40px 0;
  }
  footer .right {
    width: 100%;
  }
  .channel_product .ul li .name {
    font-size: 2.25rem;
    width: 12.5rem;
  }
  .channel_product .ul li .img {
    width: 15.8125rem;
  }
  .channel_product .ul li .right {
    width: calc(100% - 15.8125rem - 12.5rem);
  }
  .list_product_two .ul li .hover {
    padding: 0 2rem 1.5rem 2.375rem;
  }
  .list_product_two .ul li .hover .name {
    font-size: 2rem;
  }
  .list_product_two .ul li .hover .text {
    font-size: 1.25rem;
    line-height: 1.75rem;
    letter-spacing: -2px;
  }
  .list_product_two .ul li .hover .text {
    height: calc(1.75rem * 3);
  }
  .list_product .hover {
    padding: 0 3.5rem;
  }
  .nyban .hover .font26 {
    font-size: 18px;
    line-height: 30px;
  }
  .font26 {
    font-size: 1.375rem;
  }
  .list_solution_three .left .name {
    font-size: 30px;
  }
  .list_solution_three .left .font24 {
    font-size: 1.375rem;
  }
  .list_solution_four .left {
    padding: 30px 5rem 30px 3.75rem;
  }
  .show_news1 .content {
    width: 100%;
  }
  .list_service .ul li > div .font22 {
    font-size: 1.125rem;
  }
  .list_service .ul li > div .name {
    font-size: 1.375rem;
    margin: 1.75rem 0 0.5rem;
  }
  .list_service .top .left a {
    font-size: 1.375rem;
    margin-top: 1rem;
  }
  .list_service .top .left .icon img {
    width: 3.6875rem;
    height: 3.6875rem;
  }
  .list_service .ul li > div .font22 br {
    display: none;
  }
  .list_about .font22 {
    width: 100%;
    font-size: 18px;
  }
  .list_contact .left {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .banner .swiper-slide .img img {
    height: auto;
  }
  .show_news1 .about_news ul li a .right {
    width: 9rem;
  }
  .show_news1 .content .name {
    font-size: 22px;
    line-height: 30px;
  }
  .show_news1 .about_news ul li .name2 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0.75rem;
  }
  .show_news1 .content .font22 {
    margin-top: 0;
  }
  .show_news1 .about_news ul li a .left {
    width: calc(100% - 9rem);
    padding-right: 1rem;
  }
  .banner .hover .p1 {
    font-size: 30px;
  }
  .index_one {
    padding: 30px 0;
  }
  .title {
    font-size: 26px;
  }
  .title div {
    padding-bottom: 15px;
  }
  .index_one .top {
    margin-top: 30px;
  }
  .index_one .top .left > div {
    padding: 20px;
  }
  .index_one .ul li:not(:last-child) {
    margin-bottom: 1rem;
  }
  .index_two .ul li .right,
  .index_one .ul li > a .content {
    padding: 20px;
  }
  .index_one .top .left .name {
    font-size: 22px;
  }
  .index_one .top .left .text {
    margin-top: 5px;
  }
  .index_one .ul li > a .content .name {
    font-size: 18px;
  }
  .index_two .margin {
    margin: 15px 0 20px;
    font-size: 16px;
    line-height: 26px;
  }
  .index_two .ul li .right .name {
    font-size: 22px;
  }
  .index_two .ul li .right .text {
    margin-top: 5px;
  }
  .index_two {
    padding-bottom: 30px;
  }
  .index_three {
    padding: 30px 0;
  }
  .index_three .swiper-container {
    margin-top: 30px;
  }
  .index_three .swiper-slide .img img {
    height: auto;
  }
  .index_three .hover .icon img {
    height: 4rem;
  }
  .index_three .hover {
    padding: 0 30px;
  }
  .index_three .hover .name {
    font-size: 28px;
    margin: 15px 0 15px;
  }
  .swiper_pag .swiper-pagination-bullet {
    margin: 30px 0.375rem 0;
  }
  .index_four .text {
    font-size: 18px;
    line-height: 30px;
    margin: 15px 0 30px;
  }
  .index_four .text br {
    display: none;
  }
  .more {
    width: auto;
    padding: 0 30px;
  }
  .more div {
    font-size: 20px;
  }
  .index_four {
    padding: 50px 0;
  }
  footer .logo img {
    height: 2.75rem;
  }
  footer {
    padding: 30px 0 0;
  }
  footer .bot {
    flex-wrap: wrap;
    margin-top: 30px;
  }
  footer .left {
    width: 100%;
    padding-right: 0;
  }
  footer .right {
    width: 100%;
    margin-top: 20px;
  }
  footer .left .ul li .con {
    font-size: 1.25rem;
  }
  footer .right input {
    font-size: 16px;
    line-height: 40px;
    margin-bottom: 15px;
  }
  footer .right textarea {
    font-size: 16px;
    height: 180px;
  }
  footer .right button {
    font-size: 22px;
  }
  footer .right input:not(:last-child) {
    margin-bottom: 15px;
  }
  footer .center {
    justify-content: space-between;
  }
  footer .center .l {
    width: auto;
  }
  footer .left .logo img {
    height: 2.125rem;
  }
  footer .left .ul {
    margin-top: 20px;
  }
  footer .left .ul li:not(:last-child) {
    margin-bottom: 10px;
  }
  footer .bot {
    margin-top: 0;
  }
  footer .right {
    margin-top: 0;
  }
  .title {
    font-size: 24px;
  }
  .index_three .hover .name {
    font-size: 22px;
  }
  .channel_product .ul li {
    flex-wrap: wrap;
  }
  .channel_product .ul li .name {
    width: 100%;
  }
  .channel_product .ul li .img {
    width: 100%;
  }
  .channel_product .ul li .right {
    width: 100%;
    padding-left: 0;
  }
  .channel_product .ul li {
    padding: 20px 0;
  }
  .channel_product .ul li .name {
    font-size: 24px;
    line-height: 30px;
  }
  .channel_product .ul li .name1 {
    font-size: 20px;
    margin-top: 15px;
  }
  .channel_product .ul li .text {
    font-size: 18px;
  }
  .list_product {
    padding: 30px 0;
  }
  .list_product .margin {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .list_product .hover {
    padding: 0 15px;
  }
  .list_product .hover li .text {
    font-size: 14px;
    line-height: 1.375rem;
  }
  .list_product .hover li .div {
    font-size: 1rem;
  }
  .list_product .hover li .div span {
    font-size: 2.375rem;
  }
  .list_product .hover ul {
    flex-wrap: wrap;
  }
  .list_product .hover ul li {
    width: 50%;
    margin-top: 20px;
  }
  .list_product .pr {
    z-index: 9;
  }
  .list_product .pr::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
  }
  .list_product_two .ul li .hover {
    padding: 0 20px 1.5rem 30px;
  }
  .list_product_two .ul li .hover .text {
    font-size: 16px;
  }
  .list_product_two .ul li .hover .name {
    font-size: 22px;
  }
  .list_product_two .ul {
    margin: -10px;
  }
  .list_product_two .ul li {
    padding: 10px;
  }
  .list_product_three .pr {
    margin-top: 0.5rem;
  }
  .list_product_three .swiper_pag .swiper-pagination-bullet {
    margin: 20px 0.375rem 0;
  }
  .nyban .hover .font26 {
    font-size: 14px;
    line-height: 20px;
  }
  .nyban .hover .p1 {
    margin-bottom: 5px;
  }
  .list_solution .font26.ta,
  .list_solution_three .font26.ta,
  .list_solution_two .font26.ta {
    margin: 15px 0 30px;
    font-size: 16px;
    line-height: 24px;
  }
  .list_solution .ul li:not(:last-child) {
    padding-right: 4.5rem;
  }
  .list_solution .ul {
    margin-bottom: 20px;
  }
  .list_solution_two .swiper-container {
    padding: 0 30px;
  }
  .list_solution_two .name {
    font-size: 18px;
    margin-top: 10px;
  }
  .list_solution_three .left {
    padding-right: 15px;
  }
  .list_solution_three .left .name {
    font-size: 24px;
  }
  .list_solution_three .left .font24 {
    font-size: 16px;
    line-height: 24px;
    margin: 5px 0 15px;
  }
  .list_solution_three .left ul li .top {
    font-size: 1.25rem;
  }
  .list_solution_three .left ul li {
    padding: 0.5rem 0 0.5rem 1.5625rem;
  }
  .list_solution_four .swiper-container {
    margin-top: 15px;
  }
  .list_solution_four .left .name {
    font-size: 24px;
  }
  .list_solution_four .left .shengfen {
    font-size: 18px;
    letter-spacing: -2px;
  }
  .list_solution_four .left .list {
    margin-top: 1.5rem;
  }
  .list_solution_four .left .list .div {
    font-size: 20px;
  }
  .list_solution_four .left {
    padding: 30px 3rem 30px 3rem;
  }
  .list_solution_four .left .list .pr_ul {
    left: -2rem;
  }
  .list_solution_four .left .list ul {
    width: 26rem;
  }
  .list_solution_four .left .list .pr_ul > div {
    left: 33%;
  }
  .list_solution_four .left .list .font22 span {
    font-size: 14px;
  }
  .list_news .ul li,
  .list_news .ul li:nth-child(1),
  .list_news .ul li:nth-child(2) {
    width: 100%;
  }
  .list_news .ul li .content,
  .list_news .top .right > div {
    padding: 15px 15px 25px;
  }
  .list_news .content .name {
    font-size: 20px;
  }
  .list_news .content .font22 {
    font-size: 16px;
    line-height: 24px;
  }
  .list_news .content .font22.tags {
    margin-top: 0;
  }
  .show_news1 .content .font22 {
    padding-top: 15px;
  }
  .show_news1 .content .data {
    padding-bottom: 15px;
  }
  .list_service .top {
    flex-wrap: wrap;
  }
  .list_service .top .left {
    padding: 30px 0;
  }
  .list_service .top .left,
  .list_service .top .right {
    width: 100%;
  }
  .list_service .ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .list_service .ul li > div {
    padding: 15px 0;
  }
  .list_service .ul li > div .font22 br {
    display: block;
  }
  .list_service .top .left .name {
    font-size: 24px;
    line-height: 30px;
  }
  .list_service .top {
    margin-top: 20px;
  }
  .list_product_two.about .ul {
    margin-top: 15px;
  }
  .list_product_two.about .ul li .hover .text {
    font-size: 14px;
    line-height: 22px;
  }
  .list_product_two.about .ul li .hover .name {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .list_product_two.about {
    padding-bottom: 30px;
  }
  .list_about .font22 {
    margin: 20px 0;
    font-size: 16px;
    line-height: 24px;
  }
  .list_contact .content {
    padding: 0;
  }
  .list_contact .title {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .list_contact .font34 {
    font-size: 20px;
  }
  .list_contact .left .list p {
    font-size: 14px;
  }
  .list_contact .right {
    margin-top: 20px;
  }
  .list_contact .right > div {
    padding: 20px;
  }
}
